/*
Theme Name: SotaTheme
Template: catch-vogue

Description: Дочерняя тема на основе темы catch-vogue
Author: Олежа
Author URI: https://www.facebook.com/stillfolego
Version: 1.0
*/

/* SotaVision slyles */

/*logo size*/
.custom-logo-link img {
	height: 90px ;
	width: auto;
}

/*main page margin*/
.home .site-content .wrapper {
padding-top: 50px;
}

/* header text-shadow section */
.slider-content-wrapper .entry-title a, 
.custom-header .entry-title a {

	text-shadow: 1px 1px 2px black, 0 0 2em red;
}

.slider-content-wrapper .entry-title a {
		text-transform: uppercase;
}

.slider-content-wrapper .entry-summary {

   text-shadow: 1px 1px 2px black, 0 0 2em black;
}

.single .content-area .entry-title, 
.error404 .content-area .page-title, 
.search .content-area .page-title, 
.page .content-area .entry-title, 
.woocommerce-page .page-title, 
body:not(.home) .custom-header .entry-title {

     text-shadow: 1px 1px 2px black, 0 0 2em red;

}

/* comments */

.comments-area {
	display: none  !important;
}

/*footer*/

/*roskompozor*/
.warning-text p {
background-color: #EEE;
padding: 10px 0;
}

.warning-text p {
padding-left: 55px;
padding-right: 55px;
font-size: 0.6em;
padding-bottom: 10px;
margin-bottom: 0px;
}

.s_name {
  margin-bottom: 1em;
}

.s_name, .s_number {
  font-size: 0.8em;
}

/*main-menu*/
.main-navigation li:nth-of-type(3n+1) a:hover {
  color: #ffff00;
}

.main-navigation li:nth-of-type(3n+2) a:hover {
  color: #0099cc;
}

.main-navigation li:nth-of-type(3n+3) a:hover {
  color: #cc0066;
}

/*social menu*/

/*telegram and VK icons add to font-awesome*/
.menu-social-container a[href*="t.me"]:before {
    content: "\f2c6"; 
}

.menu-social-container a[href*="vk.com"]:before {
    content: "\f189"; 
}


.widget-area .menu-social-container a {

border-radius: 30%;
background-color: transparent;

}

.widget-area .menu-social-container a {

border-radius: 30%;
background-color: transparent;
margin: 0;

}

.widget-area .menu-social-container li:nth-of-type(3n+1) a:hover {
  color: #ffff00;
}

.widget-area .menu-social-container li:nth-of-type(3n+2) a:hover {
  color: #0099cc;
}

.widget-area .menu-social-container li:nth-of-type(3n+3) a:hover {
  color: #cc0066;
}

/* sharing */
.yandex-soc {
  margin-top: 30px;
}

/*--------------------------------------------------------------
# Media Queries
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## =< 480px
--------------------------------------------------------------*/

@media screen and (max-width: 30em) {

.custom-logo-link img {

  height: 40px;

}

.slider-content-wrapper .entry-title a {

  font-size: 0.4em;

}

.slider-content-wrapper .entry-summary {
    /*font-size: 0.8em;*/
    display: none;
} 

.slider-content-wrapper .entry-container {
   padding: 30px;
   top:30%;
  text-align: center !important;
}

.cycle-prev, .cycle-next {
  top: 70%;
}

/*.site-identity a {

    font-size: 0.5em;
}*/
/*.slider-content-wrapper section {
height: 50vh;
}*/


/*--------------------------------------------------------------
## >= 480px
--------------------------------------------------------------*/

@media screen and (min-width: 30em) {

.custom-logo-link img {

  height: 50px;

}

.slider-content-wrapper .entry-title a {

  font-size: 0.4em;

}

.slider-content-wrapper .entry-summary {
 /*   font-size: 0.9em;*/
    display: none;
} 

.slider-content-wrapper .entry-container {
   padding: 30px;
   top:30%;
     text-align: center !important;
}

.cycle-prev, .cycle-next {
  top: 70%;
}

}

/*--------------------------------------------------------------
## >= 568px
--------------------------------------------------------------*/

@media screen and (min-width: 35.5em) {


.custom-logo-link img {

  height: 50px;
  display: none;

}

}

/*--------------------------------------------------------------
## >= 667px
--------------------------------------------------------------*/

@media screen and (min-width: 41.6875em) {

.custom-logo-link img {

  height: 60px;

}

.slider-content-wrapper .entry-summary {
 /*   font-size: 0.9em;*/
    display: block;
} 

}

/*--------------------------------------------------------------
## >= 783px
--------------------------------------------------------------*/

@media screen and (min-width: 48.9375em) {

}

/*--------------------------------------------------------------
## >= 812px
--------------------------------------------------------------*/

@media screen and (min-width: 50.75em) {
}
  
/*--------------------------------------------------------------
## >= 1024px
--------------------------------------------------------------*/

@media screen and (min-width: 64em) {
  html,
  body {
    overflow-x: inherit;
  }

  }

/*--------------------------------------------------------------
## >= 1366px
--------------------------------------------------------------*/

@media screen and (min-width: 85.375em) {
  
}

/*--------------------------------------------------------------
## >= 1920px
--------------------------------------------------------------*/

@media screen and (min-width: 120em) {

}
}